"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _getNative = require("./_getNative.js");
const _root = require("./_root.js");
var getNative = _getNative._getNative, root = _root._root;
var Promise$1 = getNative(root, "Promise");
var _Promise = Promise$1;
exports._Promise = _Promise;
